body {
	/*font-family: "Lucida Grande", Arial, Helvetica, sans-serif;*/
	font-family: 'Muli', "DejaVu Sans",​Verdana,​​tahoma,​sans-serif;
	font-size: 13px;
	background: url('images/background_blue.png') #e7e7e7 no-repeat;
	margin: 0px;
}
h1 {
	color: #000F55;
	font-size: 2em;
}
h2 {
	font-size: 1.5em;
}
a {
	color: #279ADE;
}
/* Fix for non-HTML5 browsers */
section, header, footer, nav {
	display: block;
}
.Top {
    background-color: #279ADE;
    box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.1);
    line-height: 2.5;
    list-style-type: none;
    max-height: 80px;
    padding: 0 20px;
    position: fixed;
    text-align: left;
    top: 0;
    transition: all 0.5s ease 0s;
    width: 100%;
    z-index: 20;
    font-family: 'DejaVu Sans', Verdana, 'lucida grande', 'Lucida Sans Unicode', tahoma, sans-serif;;
	font-size: 13px;
	font-weight: 400;
	font-style: normal;
	color: #FAFAFA
	text-decoration: none;
	line-height: 32.5px;
	text-align: left;
	vertical-align: baseline;
}
.Row {
    margin: auto;
    width: 80%;
}
.TopMenu a {
    color: #FAFAFA;
    font-size: 13px;
    font-weight: 400;
    padding: 8px;
    text-decoration: none;
}
.TopMenu a:hover {
    background: none repeat scroll 0 0 #E2266E;
}
.TopMenu a.selected {
    background: none repeat scroll 0 0 #E2266E;
}
#top {
	margin: 32px auto 0px auto;
	width: 80%;
	min-height: 500px;
}
#bottom {
	clear: both;
	background-color: rgb(224,230,232);
	background-image: linear-gradient(bottom, rgb(183,221,241) 90%, rgb(224,230,232) 100%);
	background-image: -o-linear-gradient(bottom, rgb(183,221,241) 90%, rgb(224,230,232) 100%);
	background-image: -moz-linear-gradient(bottom, rgb(183,221,241) 90%, rgb(224,230,232) 100%);
	background-image: -webkit-linear-gradient(bottom, rgb(183,221,241) 90%, rgb(224,230,232) 100%);
	background-image: -ms-linear-gradient(bottom, rgb(183,221,241) 90%, rgb(224,230,232) 100%);
	background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0.9, rgb(183,221,241)), color-stop(1, rgb(224,230,232)));
}
header {
	height: 120px;
	background-color: rgb(64,164,218);
	background-image: linear-gradient(bottom, rgb(42,140,201) 29%, rgb(64,164,218) 83%);
	background-image: -o-linear-gradient(bottom, rgb(42,140,201) 29%, rgb(64,164,218) 83%);
	background-image: -moz-linear-gradient(bottom, rgb(42,140,201) 29%, rgb(64,164,218) 83%);
	background-image: -webkit-linear-gradient(bottom, rgb(42,140,201) 29%, rgb(64,164,218) 83%);
	background-image: -ms-linear-gradient(bottom, rgb(42,140,201) 29%, rgb(64,164,218) 83%);
	background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0.29, rgb(42,140,201)), color-stop(0.83, rgb(64,164,218)));
}
header #logo {
	background: url('images/header_logo.png') no-repeat 10px;
	height: 80px;
}
header nav {
	border-top: 2px solid #b6daf1;
	padding: 5px 0px;
	margin: 3px 10px;
}
header nav a {
	color: White;
	text-decoration: none;
	font-size: 1.1em;
	margin-right: 20px;
}
header nav a:hover {
	color: White;
	border-bottom: 1px solid #b6daf1;
}
header nav .tagline {
	float: left;
	color: white;p
}
header nav .social {
	float: right;
}
header nav .social a {
	opacity: 0.7;
	margin-left: 20px;
	margin-right: 0px;
}
header .social a:hover {
	border: 0;
	opacity: 1.0;
}
header nav .social img {
	border: 0;
	vertical-align: middle;
}
footer {
	clear: left;
	margin: 0px auto;
	width: 80%;
	font-size: 0.9em;
	padding: 50px 0 20px;
}
footer .mascot {
	border-bottom: 1px solid Black;
}
footer #copyright {
	float: left;
	margin-top: 5px;
}
footer #copyright a {
	color: #234232;
}
footer #language_picker {
	float: right;
	margin-top: 5px;
	position: relative;
	z-index: 1;
}
footer #language_picker a {
	color: Black;
	text-decoration: none;
}
footer #language_picker a:hover {
	text-decoration: underline;
}
footer #language_picker .active {
	color: rgb(58, 168, 228);
}
.caption {
	font-size: 2em;
	color: #282c33;
	margin-bottom: 10px;
}
#feature {
	margin-top: 30px;
	clear: both;
}
#feature .caption {
	float: left;
	width: 50%;
}
#feature #screenie {
	float: right;
}
#activities {
	margin: 0px auto;
	width: 80%;
	min-height: 300px;
	padding-top: 20px;
}
#activities #blog {
	float: left;
	width: 30%;
	margin-right: 5%;
}
#activities #forum {
	float: left;
	width: 30%;
	margin-right: 5%;
}
#activities #wiki {
	float: left;
	width: 30%;
}
#activities .heading {
	color: White;
	padding: 5px 0px 5px 10px;
	font-size: 1.5em;
	font-weight: bold;
	background-repeat: no-repeat;
	background-position: 96% center;
	box-shadow: 1px 1px 1px 1px #777;
	border-radius: 4px;
	background-color: rgb(64,164,218);
}
#activities #blog .heading {
	background-image: url('images/icon_blog.png'), linear-gradient(bottom, rgb(42,140,201) 29%, rgb(64,164,218) 83%);
	background-image: url('images/icon_blog.png'), -o-linear-gradient(bottom, rgb(42,140,201) 29%, rgb(64,164,218) 83%);
	background-image: url('images/icon_blog.png'), -moz-linear-gradient(bottom, rgb(42,140,201) 29%, rgb(64,164,218) 83%);
	background-image: url('images/icon_blog.png'), -webkit-linear-gradient(bottom, rgb(42,140,201) 29%, rgb(64,164,218) 83%);
	background-image: url('images/icon_blog.png'), -ms-linear-gradient(bottom, rgb(42,140,201) 29%, rgb(64,164,218) 83%);
	background-image: url('images/icon_blog.png'), -webkit-gradient(linear, left bottom, left top,	color-stop(0.29, rgb(42,140,201)), color-stop(0.83, rgb(64,164,218)));
}
#activities #forum .heading {
	background-image: url('images/icon_forum.png'), linear-gradient(bottom, rgb(42,140,201) 29%, rgb(64,164,218) 83%);
	background-image: url('images/icon_forum.png'), -o-linear-gradient(bottom, rgb(42,140,201) 29%, rgb(64,164,218) 83%);
	background-image: url('images/icon_forum.png'), -moz-linear-gradient(bottom, rgb(42,140,201) 29%, rgb(64,164,218) 83%);
	background-image: url('images/icon_forum.png'), -webkit-linear-gradient(bottom, rgb(42,140,201) 29%, rgb(64,164,218) 83%);
	background-image: url('images/icon_forum.png'), -ms-linear-gradient(bottom, rgb(42,140,201) 29%, rgb(64,164,218) 83%);
	background-image: url('images/icon_forum.png'), -webkit-gradient(linear, left bottom, left top,	color-stop(0.29, rgb(42,140,201)), color-stop(0.83, rgb(64,164,218)));
}
#activities #wiki .heading {
	background-image: url('images/icon_wiki.png'), linear-gradient(bottom, rgb(42,140,201) 29%, rgb(64,164,218) 83%);
	background-image: url('images/icon_wiki.png'), -o-linear-gradient(bottom, rgb(42,140,201) 29%, rgb(64,164,218) 83%);
	background-image: url('images/icon_wiki.png'), -moz-linear-gradient(bottom, rgb(42,140,201) 29%, rgb(64,164,218) 83%);
	background-image: url('images/icon_wiki.png'), -webkit-linear-gradient(bottom, rgb(42,140,201) 29%, rgb(64,164,218) 83%);
	background-image: url('images/icon_wiki.png'), -ms-linear-gradient(bottom, rgb(42,140,201) 29%, rgb(64,164,218) 83%);
	background-image: url('images/icon_wiki.png'), -webkit-gradient(linear, left bottom, left top,	color-stop(0.29, rgb(42,140,201)), color-stop(0.83, rgb(64,164,218)));
}
#activities .ticker_content {
	margin-top: 10px;
	height: 150px;
	overflow: hidden;
}
#activities .ticker_content a {
	color: Black;
	text-decoration: none;
	font-weight: bold;
}
#activities .ticker_content .author {
	color: maroon;
	font-size: 0.8em;
}
#activities .ticker_content .timestamp {
	color: #555;
	font-size: 0.8em;
}
#activities .ticker_nav {
	text-align: center;
	margin-top: 10px;
}
#activities .ticker_nav a {
	background-color: #556470;
	/*padding: 0px 8px;*/
	margin-right: 5px;
	border-radius: 20px;
	width: 12px;
	height: 12px;
	display: inline-block;
}
#activities .ticker_nav a:hover, #activities .ticker_nav .selected {
	background-color: #21242b;
}
.mascot {
	background: url('images/icon_mascotte.png') no-repeat;
	height: 47px;
}
.button {
	display: block;
	width: 300px;
	margin-top: 20px;
	box-shadow: 0 1px 0 0 rgba(0,0,0,0.2),inset 0 -1px 0 0 rgba(0,0,0,0.3);
	color: #fff;
	text-align: center;
	padding: 15px;
	text-decoration: none;
	border: 0;
	text-shadow: 0 1px 0 rgba(0,0,0,0.25);
	background-color: #e2266e;
	-moz-border-radius: 6px;
	border-radius: 6px;
}
#language_menu {
	background-color: rgb(202, 234, 250);
	position: absolute;
	padding: 5px;
	width: 100px;
	text-align: center;
	height: 100px;
	z-index: 0;
	display: none;
	border: 2px solid rgb(117, 197, 240);
	font-size: 0.8em;
}
#form_login {
	display: none;
	padding: 5px;
	background-color: rgb(42,140,201);
	position: absolute;
	top: 153px;
	right: 10%;
	color: white;
	border-top: 1px solid #b6daf1;
	border-radius: 0px 0px 7px 7px;
	z-index: 2;
}
#cacert {
	display: none;
}

#error_msg {
	margin: 0px auto 30px auto;
	width: 100%;
	border: 1px solid red;
	padding: 10px 0px;
	background-color: beige;
	display: none;
	font-size: 0.9em;
	text-align: center;
}
#error_msg p {
	line-height: 10px;
}
#error_msg a {
	text-decoration: underline;
	color: red;
	clear: both;
}
#error_msg a:hover {
	color: #FF7F00;
}
#error_msg a.selected {
	text-decoration: none;
	color: black;
	font-weight: bold;
}
#error_msg .close {
	float: right;
    margin-right: 10px;
	padding: 1px 6px;
	border: 1px solid red;
	color: white;
	background-color: #FF7F00;
	vertical-align: center;
	text-decoration: none;
	/*-moz-border-radius: 50% 50% 50% 50%;
	-webkit-border-radius: 50% 50% 50% 50%;
	border-radius: 50% 50% 50% 50%;*/
}
#error_msg .close:hover {
	color: white;
}

/* WIKI & FORUMS */
.logo {
	text-align: center;
	padding: 0 0 50px 0;
}

#content {
	width: 780px;
	margin: 0 auto;
	/*height: 300px;*/
}

#content ul {
	list-style: none;
	text-align: center;
	width: 100%;
	padding: 0;
}

#content ul li {
	float: left;
}

#content ul li#ref {
	float: none;
	width: 100%;
}

#content ul li#ref a {
	width: 97%;
	margin: 0 auto;
	border-top: 1px solid #CCC;
}

#content ul li a {
	color: #0F476F;
	text-decoration: none;
	display: block;
	width: 6.9em;
	height: 4em;
	margin: 0 .2em;
	padding: .3em .4em;
	padding-top: .5em;
	overflow: hidden;
	text-align: center;
	border-bottom: 1px solid #CCC;
}

#content ul li strong {
	margin-bottom: .2em;
	padding: 0;
	font-family: Georgia,Times,serif;
	font-weight: 700;
}

#content ul li small {
	display: block;
	font-size: .81em;
	color: #333;
}

.alert {
	border: 1px solid transparent;
	border-radius: 4px 4px 4px 4px;
    clear: both;
    float: left;
    margin: 20px 0;
    padding: 15px;
    width: 100%;
}
.alert-success {
	color: #468847;
	background-color: #dff0d8;
	border-color: #d6e9c6;
}
.alert-info {
	color: #3a87ad;
	background-color: #d9edf7;
	border-color: #bce8f1;
}
.alert-warning {
	color: #c09853;
	background-color: #fcf8e3;
	border-color: #fbeed5;
}

.note {
	background: #E7DDB1 url(images/download.png) no-repeat 10px center;
	margin: 20px 0;
	padding: 15px 30px 15px 50px;
	border-left: 5px solid #D1C078;
}

.clear-floats {
	clear: both;
}

/* WIKI */
#content ul li a.wiki:hover {
	background: #AFB3BD url("images/bg-enter-wiki.png") center;
	color: #fff;
}

/* FORUMS */
#content ul li a.forums:hover {
	background: #58BCF2 url("images/bg-enter-forums.png") center;
	color: #fff;
}

/* PODS */
.pod {
	padding: 15px 15px 20px;
	margin: 15px 0;
	color: #fff;
	background: #333;
	opacity: 0.85;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
}
.pod h2 a {
	text-decoration: underline;
	font-weight: bold;
	color: #CECE46;
}
.pod .pod-logo {
	float: left;
	margin-right: 20px;
	display: inline-block;
}
.pod .pod-logo img {
	max-width: 200px;
	max-height: 100px;
}
.pod .pod-desc {
	float: left;
	display: inline-block;
	width: 70%;
}
.pod .pod-desc p {
	margin: 0
}
.pod.green {
	background: #66B969;
}
.pod.red {
	background: #C76D57;
}
.pod.blue {
	background: #3D82F3;
}
.pod.lightblue {
	background: #92BED5;
}